Bug 151733 - [PATCH] unbreak biology/tinker
Summary: [PATCH] unbreak biology/tinker
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rene Ladan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-10-25 23:40 UTC by Chris Petrik
Modified: 2010-10-31 01:00 UTC (History)
0 users

See Also:


Attachments
file.diff (1.11 KB, patch)
2010-10-25 23:40 UTC, Chris Petrik
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Petrik 2010-10-25 23:40:06 UTC
unbreak tinker by adding some new distfile sites.

Fix: Patch attached with submission follows:
Comment 1 Rene Ladan freebsd_committer 2010-10-29 13:07:55 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rene

Grab
Comment 2 dfilter service freebsd_committer 2010-10-31 00:51:35 UTC
rene        2010-10-30 23:51:30 UTC

  FreeBSD ports repository

  Modified files:
    biology/tinker       Makefile 
  Log:
  - Unbreak by removing some old and adding some new master sites
  - Bump PORTREVISION
  PR:             ports/151733
  Submitted by:   Chris Petrik [c.petrik.sosa gmail.com]
  
  Revision  Changes    Path
  1.41      +4 -5      ports/biology/tinker/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Rene Ladan freebsd_committer 2010-10-31 00:51:37 UTC
State Changed
From-To: open->closed

Committed, thanks